{
    "name": "netsyms/www",
    "require": {
        "phpmailer/phpmailer": "^7.0",
        "stripe/stripe-php": "^19",
        "easypost/easypost-php": "^8",
        "sentry/sdk": "^4.0"
    },
    "authors": [
        {
            "name": "Skylar Ittner",
            "email": "admin@netsyms.com"
        }
    ]
}
